<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27d106b28c7e16eb795c2f22dd227177">
  <dict>
    <!--2020-03-28 10:57:36.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:57:36.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
